Installion's Lion Logo

Installion.co.uk

How To Install libassimp-dev On Debian 9

To install libassimp-dev just follow these instructions.

Install libassimp-dev

3D model import library (development)Debian 9.0libdevel3.3.1~dfsg-4+b1
sudo apt-get install libassimp-dev

Which will install libassimp-dev and any other packages on which it depends.

Package Data

Packagelibassimp-dev
Version3.3.1~dfsg-4+b1
MaintainerIOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Home pagehttp://assimp.org
Description3D model import library (development)
Distrodebian
Releasestretch
Repomain
Sectionlibdevel

Dependencies